Infra APISandbox
List Sandbox templates
GET
/api/v1/sandbox-templatesAuthorization
BearerAuth AuthorizationBearer <token>
Hydra JWT Bearer token
In: header
Query Parameters
org_id*string
Organization ID
limit?integer
Page size (default 50, maximum 100)
offset?integer
Offset (default 0)
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/sandbox-templates?org_id=string"{ "limit": 0, "offset": 0, "templates": [ { "archived_at": "string", "base_build_id": "string", "created_at": "string", "id": "string", "name": "string", "organization_id": "string", "recipe": { "packages": { "apk": [ "string" ], "apt": [ "string" ], "cargo": [ "string" ], "gem": [ "string" ], "go": [ "string" ], "npm": [ "string" ], "pip": [ "string" ] }, "ports": [ { "name": "string", "port": 0, "protocol": "http" } ], "resources": { "memory_mb": 0, "vcpu": 0 }, "steps": [ { "run": "string" } ] }, "recipe_hash": "string", "updated_at": "string" } ]}{ "error": "string", "message": "string"}{ "error": "string", "message": "string"}